# Method: projects.locations.liveSessions.create

- [HTTP request](https://docs.cloud.google.com/video-stitcher/docs/reference/rest/v1/projects.locations.liveSessions/create#body.HTTP_TEMPLATE)
- [Path parameters](https://docs.cloud.google.com/video-stitcher/docs/reference/rest/v1/projects.locations.liveSessions/create#body.PATH_PARAMETERS)
- [Request body](https://docs.cloud.google.com/video-stitcher/docs/reference/rest/v1/projects.locations.liveSessions/create#body.request_body)
- [Response body](https://docs.cloud.google.com/video-stitcher/docs/reference/rest/v1/projects.locations.liveSessions/create#body.response_body)
- [Authorization scopes](https://docs.cloud.google.com/video-stitcher/docs/reference/rest/v1/projects.locations.liveSessions/create#body.aspect)
- [IAM Permissions](https://docs.cloud.google.com/video-stitcher/docs/reference/rest/v1/projects.locations.liveSessions/create#body.aspect_1)

Creates a new live session.

### HTTP request

`POST https://videostitcher.googleapis.com/v1/{parent=projects/*/locations/*}/liveSessions`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `parent` | `string` Required. The project and location in which the live session should be created, in the form of `projects/{project_number}/locations/{location}`. |

### Request body

The request body contains an instance of `https://docs.cloud.google.com/video-stitcher/docs/reference/rest/v1/projects.locations.liveSessions#LiveSession`.

### Response body

If successful, the response body contains a newly created instance of `https://docs.cloud.google.com/video-stitcher/docs/reference/rest/v1/projects.locations.liveSessions#LiveSession`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/cloud-platform`

For more information, see the [Authentication Overview](https://cloud.google.com/docs/authentication/).

### IAM Permissions

Requires the following [IAM](https://cloud.google.com/iam/docs) permission on the `parent` resource:

- `videostitcher.liveSessions.create`

For more information, see the [IAM documentation](https://cloud.google.com/iam/docs).